.bLink {color:#000;}
.bLink:link {text-decoration:none;color:#000;}

.cl_item{color:#808185;display:block;float:left;font-size:90%;padding:0 4px 0 4px;margin:1px 2px 1px 2px;text-decoration:none;border-radius:5px;text-shadow:none;}
.cl_item_link{border:1px solid #ccc;background-color:#fff}
a.cl_item_link:hover{background-color:#efefef;}
.clLinks {margin-top:3px}
.tc5 {font-weight:normal;}
.tc5:link {text-decoration:none;}
.tc5:hover {text-decoration:underline;background-color:yellow;}
.tc5_1{font-size:18px;}
.tc5_2{font-size:16px;}
.tc5_3{font-size:14px;}
.tc5_4{font-size:13px;}
.tc5_5{font-size:12px;}
/*.pg_label {float:left;padding:0 0 1em 3px}*/
.pg_links{display:inline-block;margin:20px auto;}/*float:right}*/
.pg_sz{margin-top:20px;margin-bottom:20px;}
/*.pg_item{border:1px solid #ccc;color:#808185;display:block;float:left;font-size:100%;margin-right:3px;padding:4px 4px 3px;text-decoration:none;border-radius:5px;}*/
/*.pg_item{border:1px solid #ccc;color:#808185;display:block;float:left;font-size:100%;margin-right:3px;padding:4px 4px 3px;text-decoration:none;border-radius:5px;}*/
/*font-family:Trebuchet MS,Liberation Sans,DejaVu Sans,sans-serif;*/
.pg_item{color:#808185;display:block;float:left;font-size:100%;margin-right:3px;padding:4px 4px 3px;text-decoration:none;border-radius:5px;text-shadow:none;}
.pg_item_num {border:1px solid #ccc;background-color:#fff}
.pg_item_num:hover {text-decoration:none;background-color:#efefef;}
.pg_item_end {border:1px solid #ccc;background-color:#fff}
.pg_item_end:hover {text-decoration:none;background-color:#efefef;}
.pg_item.desc{border:none;}
.pg_item:link{color:#999}
.pg_item:visited{color:#999}
.pg_item:hover{text-decoration:none;}
.pg_item.next,.pg_item.prev{border:0px solid #fff;}
/*.pg_item.current{background-color:#808185;border:1px solid #808185;color:#fff;font-weight:bold;}*/
.pg_item.dots{border:0px solid #fff;}
.sb1Cat {margin:0;padding:0;}
.act_key {font-weight:bold;font-size:120%;white-space:nowrap;padding-right:1em;height:3.5em;}
.act_note {color:#aaa;font-size:85%;}

.st00 {width:16px;height:16px;background: url(/img/stars.png) top left;background-position:0px -32px}
.st10 {width:16px;height:16px;background: url(/img/stars.png) top left;background-position:-16px -32px}
.st15 {width:16px;height:16px;background: url(/img/stars.png) top left;background-position:0px -16px}
.st20 {width:16px;height:16px;background: url(/img/stars.png) top left;background-position:0px 0px}
.st25 {width:16px;height:16px;background: url(/img/stars.png) top left;background-position:-16px -16px}
.st30 {width:16px;height:16px;background: url(/img/stars.png) top left;background-position:-16px 0px}

